﻿.dataTables_wrapper .myfilter .dataTables_filter {
    float: left;
}

.dataTables_wrapper .mylength .dataTables_length {
    float: right;
}

.ddPrcLink {
    color: #007bff;
    cursor: pointer;
}
.btn:hover {
    color: #007bff;
    text-decoration: none;
}
.btn:focus {
    box-shadow: none;
}

.ddPrcMenu {
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 0.65rem;

    box-shadow: -8px 2rem 2rem 1px rgba(0, 0, 0, 0.175) !important;
    margin-top: 0rem;
    min-width: 7rem;
    padding-top: 0rem;
    padding-right: 0px;
    padding-bottom: 0rem;
    padding-left: 0px;
    text-align: center;
}

.ddPrcMenuHeader {
    background-color: #800020;
    color: #fff;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    margin-top: -3px;
    margin-left: 0px;
}

.ddPrcMenuItem:hover {
    background-color: #f2f2f2;
    color: #000000;
    font-weight: 500;
}
.ddPrcMenuItem:last-child {
    border-bottom-right-radius: calc(0.65rem - 1px);
    border-bottom-left-radius: calc(0.65rem - 1px);
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-size: 0.9rem;
    font-style: italic;
    opacity: 1; /* For Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-size: 0.9rem;
    font-style: italic;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    font-size: 0.9rem;
    font-style: italic;
}
